Bug 484866 - perl-Network-IPv4Addr : Conflicts with other packages
perl-Network-IPv4Addr : Conflicts with other packages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Network-IPv4Addr (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 484865
  Show dependency treegraph
 
Reported: 2009-02-10 07:40 EST by Michael Schwendt
Modified: 2010-03-08 17:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-08 17:43:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2009-02-10 07:40:47 EST
perl-Network-IPv4Addr-0.05-13.fc11.noarch  in  rawhide-development-i386
  File conflict with: perl-Net-IPv4Addr-0.10-3.fc9.noarch
     /usr/share/man/man1/ipv4calc.1.gz
Comment 1 Dennis Gilmore 2009-02-10 16:07:14 EST
looking into it it seems that the module was renamed years ago. 

the description at http://search.cpan.org/~frajulac/Net-IPv4Addr-0.10/IPv4Addr.pm for the perl module is the same as at http://search.cpan.org/~frajulac/Network-IPv4Addr-0.05/IPv4Addr.pm

ill make sure that spacewalk changes to using Net::IPv4Addr  not Network::IPv4Addr  

and EOL this package.
Comment 2 dominique VINCENT 2009-05-15 07:37:38 EDT
i have the same problem : my reposync of  "EPEL", that i use to create a specific distribution, download this 2 packages perl-Network-IPv4addr and perl-Net-IPv4addr. SO if i want to install some perl module, i have conflict between this packages.
The admin could drop the obsolet package : perl-Network-IPv4addr

Thank you
Comment 3 Bug Zapper 2009-06-09 07:12:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Dennis Gilmore 2010-03-08 17:43:13 EST
This has been handled for awhile now

Note You need to log in before you can comment on or make changes to this bug.